Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #13 (closed task: fixed)

Opened 16 years ago

Last modified 16 years ago

Ticket notification by e-mail

Reported by: mrenzmann Assigned to: mrenzmann
Priority: major Milestone:
Component: website Version:
Keywords: Cc:
Patch is attached: Pending:

Description

Enable e-mail notification about new or changes to existing tickets.

Change History

09/22/05 17:52:58 changed by mrenzmann

  • status changed from new to assigned.

First annotation to this ticket, to test notification.

10/26/05 08:56:39 changed by mrenzmann

Ticket notification is now enabled, but needs to be tested (done with this comment, hopefully).

10/26/05 09:02:44 changed by mrenzmann

  • status changed from assigned to closed.
  • resolution set to fixed.

Ticket notification works, but the version of the notification e-mail, which comes through the madwifi-tickets list, looks strange. Anyway, this ticket can be closed now.

11/03/05 12:55:45 changed by root

  • milestone deleted.

Milestone Website: official start of madwifi.org deleted